﻿.container-iframe {
  position: relative;
  width: 100%;
  overflow: hidden;
  padding-top: 56.25%; /* 16:9 Aspect Ratio */
}

.responsive-iframe {
  position: relative;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
  min-height: 1500px;
  border: none;
}
.main_div {  
	position: relative;
	width: 100%;
}
.top_div { 
	position: absolute; 
	top: 0px;
	z-index: 9999;
	width: 100%;
	text-align:center;
	margin: 0 auto;
}
.sub_div { 
	position: absolute; 
	bottom: 0px;
	width: 100%;
	height: 125px;
	background-color: #ffffff;
}
.up_div { 
	position: absolute; 
	bottom: 0px;
	width: 100%;
	height: 125px;	 
	background-color: #ffffff;
	z-index: 100000;
} 
#wrapper {
	position: relative;
	width: 100%;
	min-width:240px;
}
#titlewrap {
	position: relative;
	width: 100%;
	max-width: 1100px;
	height: auto;
	padding: 5px 0;
	margin: 0 auto;
	border-top: 0px #666 solid;
	background-color: #fff;
	background-image: ; /* url('../images/titlebkmid14.jpg') */
	background-repeat:no-repeat;
}
#titleimg {
	position: relative;
	width: auto;
	min-width: 155px;
	height: 87px;
	margin: 0 auto;
	background-position: left;
	background-image: url('../images/titlebk2020.png');
	background-repeat: no-repeat;
	z-index: 10;
}
#titlewrapindex {
	position: relative;
	clear: both;
	width: 100%;
	height: auto;
	margin: 0 auto;
	background-color: #fff;
	border-bottom: 1px #C0C0C0 solid;
	background-image: ;/* url('../images/titlebkmid11.jpg') */
	z-index: 100;
}
#headerbrdr {
	height: 30px;
	line-height: 7px;
	clear: both;
	margin-bottom: -30px;
	z-index: 1001;
}
#title {
	width: auto;
	height: 50px;
	line-height: 25px;
	text-align: left;
	margin: 0 auto;
	padding: 28px 0 0 180px;
	font-family: "Times New Roman", Times, serif;
	font-size: 28px;
	font-weight: 600;
	color: #444;
	text-shadow: ; /* 0 2px 1px #000*/
}
#pgtitle {
	position: relative;
	max-width: 960px;
	min-height: 40px;
	text-align: left;
	margin: 0 auto;
	padding: 50px 15px 0px 15px;
	font-family: Verdana, Georgia;
	font-size: 16px;
	font-weight: 600;
	color: #333;
	z-index: 1;
}	
#pgtitle_mobi {
	position: relative;
	width: auto;
	min-height: 40px;
	text-align: left;
	margin: 0 auto;
	padding: 0px 0px 30px 5px;
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: 400;
	color: #333;
	z-index: 1;
}
#pgtitlesamp {
    position: relative;
    width: auto;
    min-height: 120px;
    text-align: left;
    margin: 0 auto;
    padding: 61px 0 0 70px;
  	font-family: Georgia, Verdana;
  	font-size: 22px; 
  	font-weight: 600;
  	color: #fff;
  	text-shadow: 0 1px 0 #666666; 
  	background-image:url('../images/titlebk2018_2.png');
  	background-repeat:no-repeat;
}
.chevron.bottom:before {
	bottom: 0;
	transform: rotate(135deg);
}  	
/* social media */
#social {
  	margin: 15px 0 20px 0;
  	text-align: center;
  	letter-spacing: 3px;
  	color: #fff; 
}
.smGlobalBtn { /* global button class */
    display: inline-block;
    cursor: pointer;
    width: 50px;
    height: 50px;
    border:2px solid #fff; /* add border to the buttons */
    box-shadow: 2px 0 3px #BBB;
    padding: 0px;
    text-decoration: none;
    text-align: center;
    letter-spacing: -1px;
    color: #fff;
    font-size: 25px;
    font-weight: normal;
    line-height: 2em;
    border-radius: 27px;
    -moz-border-radius:27px;
    -webkit-border-radius:27px;  
}
/* facebook button class*/
.facebookBtn:link {
    color: white;
}
.facebookBtn:visited {
    color: white;
}
.facebookBtn {
    background: #669999; /* #004646 */
    color: white;
}
.facebookBtn:before{ /* use :before to add the relevant icons */
    font-family: "FontAwesome";
    content: "\f09a"; /* add facebook icon */
}
.facebookBtn:hover{
    color: #3b5999; /* #3b5999 */
    background: #fff;
    border-color: #3b5999; /* #3b5999 */
}
/* twitter button class*/
.twitterBtn{
    background: #669999; /*  */
}
.twitterBtn:before{
      font-family: "FontAwesome";
      content: "\f099"; /* add twitter icon */    
}
.twitterBtn:link {
	color: white;
}
.twitterBtn:visited {
    color: white;
}
.twitterBtn:hover{
      color: #00ABE3; /* #00ABE3 */
      background: #fff;
      border-color: #00ABE3; /* #00ABE3 */
}
/* linkedin button class*/
.linkedinBtn{
    background: #669999; /* #0094BC */
}
.linkedinBtn:before{
      font-family: "FontAwesome";
      content: "\f0e1"; /* add linkedin icon */
}
.linkedinBtn:link {
	color: white;
}
.linkedinBtn:visited {
    color: white;
}
.linkedinBtn:hover{
      color: #0094BC; /* #0094BC */
      background: #fff;
      border-color: #0094BC; /* #0094BC */
}
/* pinterest button class*/
.pinterestBtn{
    background: #669999; /* #cb2027 */
}
.pinterestBtn:before{
      font-family: "FontAwesome";
      content: "\f0d2"; /* add pinterest icon */
}
.pinterestBtn:link {
	color: white;
}
.pinterestBtn:visited {
    color: white;
}
.pinterestBtn:hover{
      color: #cb2027 ; /* #cb2027 */
      background: #fff;
      border-color: #cb2027 ; /* #cb2027 */
}
/* instagram button class*/
.instagramBtn{
    background: #669999; /* #444 */
}
.instagramBtn:before{
      font-family: "FontAwesome";
      content: "\f16d"; /* add instagram icon */
}
.instagramBtn:link {
	color: white;
}
.instagramBtn:visited {
    color: white;
}
.instagramBtn:hover{
      color: #444; /* #444 */
      background: #fff;
      border-color: #444;
}
/* tiktok button class*/
.tiktokBtn{
    background: #669999; /* #444 */
}
.tiktokBtn:before{
      font-family: "FontAwesome";
      content: "\e07b"; /* add tiktok icon */
}
.tiktokBtn:link {
	color: white;
}
.tiktokBtn:visited {
    color: white;
}
.tiktokBtn:hover{
      color: #69C9D0; 
      background: #fff;
      border-color: #69C9D0;
}/* social media end */

/*CONTAINERS*/
#wrappercontent {
    height:100%;
    min-height: 100px;
	margin: 0 auto;
	padding: 0 0;
    max-width: 960px;
    clear: both;
}
#navcontainer {
    height: 100%;
	margin: 0px auto 0px auto;
    width: 100%;
}
#navcontainer_mobi {
	margin: 5px auto 0 auto;
    width: 100%;
    border-top: 0px #999 solid;
    border-bottom: 0px #669999 solid;
    background-color: #fff; /* #D1D1D1 */
    background-image: url('../images/wstalogo_mobi20.png');
    background-position:left top;
    background-repeat: no-repeat;
}
.container {
    height:100%;
	margin: 0 auto;
	padding: 0 15px;
    max-width: 960px;
}
/*footer container*/
#containerf {
    height:100%;
	margin: 0 auto;
    max-width: 960px;
    padding: 0px 15px 30px 30px;
}
#facontainer { 
	margin: 0 auto; 
	padding-left: 4px; 
	display: inline;
}
#containerslider {
    height:100%;
	margin: 0 auto;
    width: 100%;
}
.theRest{
    position: relative;
    display: inline-block;
    clear: both;
    width: 100%;
	text-align: center;
	margin: 0 auto;
}
#formcontainer {
    position: relative;
    height:100%;
	margin: 0 auto;
	border:thin gray solid;
    max-width: 690px;
}
#contentliquid {
    float: left;
    width: 100%;
    height:auto;
    margin: 0 auto 30px auto;
}	
/* Go to queries for "display: none" command */	
#contactmem_mobi { 
    height: auto;
    float: left;
	margin: 0 auto;
	padding: 33px 0 0 210px;
	display: inline-block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	text-shadow: ;/* 0 1px 1px #666; */
	width: auto;
	color: #669999;
}
#home_mobi { 
    height: auto;
    float: left;
	margin: 0 auto;
	padding: 33px 0 0 215px;
	display: inline-block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	text-shadow: ;/* 0 1px 1px #666; */
	width: auto;
	color: #669999;
}
#contactsocm_mobi { 
    height: auto;
    float: left;
	margin: 0 auto;
	padding: 33px 0 0 25px;
	display: inline-block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	text-shadow: ;/* 0 1px 1px #666; */
	width: auto;
	color: #669999;
}
#contact_mobi { 
    height: auto;
    float: left;
	margin: 0 auto;
	padding: 33px 0 0 25px;
	display: inline-block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	text-shadow: ;/* 0 1px 1px #666; */
	width: auto;
	color: #669999;
}
#contacthm {
    height: auto;
	margin: 0 auto;
	float: right;
	padding: 32px 25px 0 0;
	display: inline-block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	text-shadow: ;/* 0 1px 1px #666; */
	width: auto;
	text-rendering: optimizeLegibility;
	z-index: 10000;
}
/* Go to queries for "display: none" command */	
#contactmem { 
    height: auto;
	margin: 0 auto;
	float: right;
	padding: 5px 25px 0 0;
	display: inline-block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.22em;
	text-shadow: ;/* 0 1px 1px #666; */
	width: auto;
}	
#contactsocm { 
	height: auto;
    float: right;
	margin: 0 auto;
	padding: 32px 25px 0 0;
	display: inline-block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.22em;
	text-shadow: ;/* 0 1px 1px #666; */
	width: auto;
	text-decoration: none;
}
.contact {
    height: auto;
    float: right;
	margin: 0 auto;
	padding: 32px 25px 0 0;
	display: inline-block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.22em;
	text-shadow: ;/* 0 1px 1px #666; */
	width: auto;
	text-decoration: none;
}
#contactemail {
    height: auto;
    float: right;
	margin: 0 auto;
	padding: 7px 30px 0 15px;
	display: inline-block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	width: auto;
	color: #CECECE;
	text-decoration: none;
	text-shadow: 1px 1px 1px #333;
}	
#contactphn {
    height: auto;
    float: right;
	margin: 0 auto;
	padding: 7px 30px 0 15px;
	display: inline-block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	width: auto;
	color: #CECECE;
	text-decoration: none;
	text-shadow: 1px 1px 1px #333;
}
#socm { 
	width: 15px;
	height: 15px;
	padding: 3px 7px 4px 0;
	margin-right: 10px;
	margin-top: 3px;
	display: inline-block;
	text-align: center;
    color: #777;
}
.contact a:link { color: #669999; }
.contact a:visited { color: #669999; }
.contact a:hover { color: #AAA; }
#contacthm a:link { color: #669999; }
#contacthm a:visited { color: #669999; }
#contacthm a:hover { color: #AAA; }
#contactphn a:link { color: #fff; }
#contactphn a:visited { color: #fff; }
#contactphn a:hover { color: #669999; }
#contactemail a:link { color: #fff; }
#contactemail a:visited { color: #fff; }
#contactemail a:hover { color: #669999; }
#contactsocm a:link { color: #669999; }
#contactsocm a:visited { color: #669999; }
#contactsocm a:hover { color: #AAA; }
#contactmem a:link { color: #AAA; }
#contactmem a:visited { color: #AAA; }
#contactmem a:hover { color: #669999; }
#contact_mobi a:link { color: #01646B; }
#contact_mobi a:visited { color: #01646B; }
#contact_mobi a:hover { color: #669999; }
#contactmem_mobi a:link { color: #01646B; }
#contactmem_mobi a:visited { color: #01646B; }
#contactmem_mobi a:hover { color: #669999; }
#contactsocm_mobi a:link { color: #01646B; }
#contactsocm_mobi a:visited { color: #01646B; }
#contactsocm_mobi a:hover { color: #669999; }
#home_mobi a:link { color: #01646B; }
#home_mobi a:visited { color: #01646B; }
#home_mobi a:hover { color: #669999; }

}
#nothing {
    height: 100%;
}
a.tooltips {
  position: relative;
  display: inline;
}
a.tooltips span {
  position: absolute;
  display: none;
  white-space: nowrap;
  padding: 0px 8px;
  font-size: 12px;
  color: #333;
  background-color: #DDD;
  height: 28px;
  line-height: 28px;
  text-align: center;
  border-radius: 6px;
  opacity: 0;
  transition: opacity 0.8s; 
/*
}
a.tooltips span:after {
  content: '';
  position: absolute;
  bottom: 100%;
  left: 50%;
  margin-left: -8px;
  width: 0; height: 0;
  border-bottom: 8px solid #D1D1D1;
  border-right: 8px solid transparent;
  border-left: 8px solid transparent;
*/
}
a:hover.tooltips span {
  display: inline;
  opacity: 0.8;
  top: 30px;
  left: 50%;
  margin-left: -45px;
  z-index: 999;
}
a.tooltips_mobi {
  position: relative;
  display: inline;
}
a.tooltips_mobi span {
  position: absolute;
  display: none;
  white-space: nowrap;
  padding: 0px 8px;
  font-size: 12px;
  color: #333;
  background-color: #CCC;
  height: 20px;
  line-height: 20px;
  text-align: center;
  border-radius: 6px;
  opacity: 0;
  transition: opacity 0.8s; 
}
a:hover.tooltips_mobi span {
  display: inline;
  opacity: 0.8;
  top: -30px;
  left: 50%;
  margin-left: -45px;
  z-index: 999;
}
.modaltext {
  text-align: center;
  font-family: Verdana, Georgia;
  font-size: 18px;
  color: #444;
  background-color: white;
  padding: 40px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}
#sampmain {
	max-width:1200px;
	height: 100%;
	margin: 0 auto;
	padding: 0 0;
	margin-bottom: 20px;
}
.samptitle {
	position: absolute;
	height: 22px;
	width: 100%;
	padding-top: 1px;  
  	font-family: Verdana, Georgia;
  	font-size: 12px;
  	text-align: left;
  	background-color: white;
  	background: rgba(255,255,255,1);
  	z-index: 1;
  	bottom: 0px; 	
}
.samptitle2 {  
	font-size: 15px;
	font-family: Verdana, Georgia;
	text-align: left;
}
#I1 {
	position: absolute;
	float: left;
	width: 100%;
	max-height: 400px;	
	height: 100%;
	left: 0;
	top: 0;
	margin-top: 25px;
	z-index: 10;
}
.showtitle {
	position: absolute;
	padding: 2px 0px;
	margin: 0 0;
	top: 0px;
	width: 100%;
	max-width: 575px;
	color: white;
	text-align: center;
	min-height: 20px;
	font-size: 14px;
	font-variant: small-caps;
	font-weight: normal;
	border-radius: 7px 7px 0 0;
	background: rgba(0,0,0,0.6);
	font-family: Verdana, Georgia;
	text-shadow: 0 2px 2px #000;
	letter-spacing: .8pt; 
	z-index: 99999;
}
#ghostsample {
	position: relative;
	padding: 2px 0px;
	margin: 0 0;
	top: 0px;
	width: 100%;
	max-width: 575px;
	color: white;
	text-align: center;
	min-height: 20px;
	font: 1em 'Helvetica Neue', Helvetica, Arial, sans-serif;
	z-index: 99999;
}
#showcontainer {
	position: absolute;
	float: left;
    width: 100%;
    max-width: 575px;   
    height: auto;
    margin: 0 auto;	
}   
.gridtitle {
	padding: 15px 10px;
	width: auto;
  	font-family: Verdana, Georgia;
  	font-size: 18px;
  	font-weight: 400;
  	color: #444;
  	text-align: left;
  	border-top: 0px #CCCCCC solid;
  	border-right: 0px #COCOCO solid;
  	border-left: 0px #COCOCOC solid;
  	-moz-radius: 7px 7px 0 0; 
    -webkit-radius: 7px 7px 0 0; 
	border-radius: 7px 7px 0 0;
	/* -webkit-linear-gradient(top, #E2E2D3, #fff) - Chrome 10-25, iOS 5+, Safari 5.1+ */
 	/* linear-gradient(to bottom, #E2E2D3, #fff) - Chrome 26, Firefox 16+, IE 10+, Opera */
  	z-index: 1;	
}
.terr {
	margin: 0 auto; 
	max-width: 95%;
	color: #444;
	line-height: 40px;
}
.gridtitleS {
	min-height: 45px;
	width: auto;
	margin-bottom: 10px;
  	font-family: Verdana, Georgia;
  	font-size: 18px;
  	font-weight: bold;
  	text-decoration: underline;
  	color: #444;
  	text-align: center;
}
.gridtitle2 {
	min-height: 150px;
	line-height: 300%;
	width: auto; 
  	font-family: Verdana, Georgia;
  	font-size: 14px;
  	font-weight: normal;
  	text-decoration: underline;
  	text-align: center; 
  	color: #939362;
  	z-index: 1; 
}
.gridcontact {
	line-height: 1.4;
	margin-left: 10px; 
	padding: 10px 0;
	width: auto;
  	font-family: Verdana, Georgia;
  	font-size: 15px;
  	font-weight: bold;
  	color: #8d7f56; /* #a57c2f */
  	text-align: left; 
  	z-index: 1;
}
.gridcontact-a {
	line-height: 1.4;
	margin-left: 10px; 
	padding: 10px 0;
	width: auto;
  	font-family: Verdana, Georgia;
  	font-size: 15px;
  	font-weight: bold;
  	color: #8d7f56;
  	text-align: left; 
  	z-index: 1;	
}
.gridcontact-b {
  	display: inline-block;
  	font-size: 12px;
  	font-weight: normal;
}
.gridcontact2 {
	padding: 10px 20px 1px;
	line-height: 1.2;
	font-weight: 600;
	font-style: italic;
	font-family: Verdana, Georgia;
	font-size: 13px;
	color: #000;
}
h1 {
	padding: 30px 15px 10px 15px;
	font-family: Verdana, Georgia;
	font-size: 20px;
	font-weight: 600;
}
h2 {
	padding: 15px 10px 0 0;
	/*min-height: 22px;
	 line-height: 115%; */
	width: auto;
	/* margin-left: 15px; */
  	font-family: Verdana, Georgia;
  	font-size: 14px;
  	font-weight: 600;
  	text-transform: uppercase;
  	text-decoration: none;
  	text-align: left; 
  	color: #333; /*939362*/
  	z-index: 1; 
}
h3 {
  	font-weight: 600;
  	font-size: 15px;
}
h4 {
  	font-weight: 400;
  	font-size: 15px;
}
.h4 {
  	font-weight: 600;
  	font-size: 15px;
  	padding: 0 15px
}
.h5 {
  	font-weight: 600;
  	font-size: 15px;
  	color: red;
}
p {
	margin: 12px 5px 5px 0px;
	line-height: 1.3;
	font-weight: normal;
	font-family: Verdana, Georgia;
	font-size: 14px;
	color: #333;
}
.p1 {
	margin: 0 auto;
	line-height: 1.3;
	font-weight: normal;
	font-family: Verdana, Georgia;
  	font-size: 14px;
  	text-align: left;
  	max-width: 575px; 
  	color: #444;
}
.p2 {
	margin: 0 4px 0 4px;
	line-height: 1.3;
	font-weight: normal;
	font-family: Verdana, Georgia;
  	font-size: 11px;
  	font-style: italic;
  	text-align: left;
  	color: #666666;
}
.p3 {
  	float: left;
  	margin: -3px 0 0 0;
  	padding-right: 3px;
	font-weight: normal;
  	font-family: Arial, Helvetica, sans-serif;
  	font-size: 1em;
  	color: #808080;
  	text-align: left;
}
.p4 {
  	margin: 0 0 0 0;
	font-weight: normal;
  	font-family: Verdana, Georgia;
  	font-size: 12px;
  	color: #444;
  	text-align: left;
}
.p4bk {
	position: relative;
  	margin: -1px 0 0 0;  	
	font-weight: normal;
  	font-family: Verdana, Georgia;
  	font-size: 12px;
  	font-style: italic;
  	color: #CC6600;
  	text-align: left;
}
.p5 {
	margin-left: 0;
	line-height: 1.2;
	font-size: 15px;
}
.p6 {
	padding-left: 25px;
	line-height: 2.5;
}
.p7 { 
	text-decoration: underline; 
	text-transform: uppercase;
}
.p7a { 
	font-style:italic;
}
.p8 {
	margin-left: 30px;
	padding-top: 5px;
	line-height: 1.4;
	font-weight: normal;
	font-family: Verdana, Georgia;
	font-size: 12px;
}
.p9 { 
	position: relative;
	max-width: 100%;
	margin: 0 auto;
}
.p10 { 
	position: relative;
	max-width: 100%;
	margin: 0 auto;
}
.p11 {
    max-width: 1200px;
    text-align: center;
	margin: 40px;
  	font-family: Verdana, Georgia;
  	font-size: 17px;
  	font-style: italic;
  	font-weight: normal;
  	color: #004646;
}
#logo {
	margin: 4px 0 0 43px;
	width: 205px; 
	height: 109px; 
	display: inline-block;
	z-index: 1000;
	background-image:url('../images/logoorg.gif');
	background-repeat:no-repeat;
}
#logocontainer {
    height: auto;
	margin: 0 auto;
	padding-top: 10px;
    max-width: 960px;
}
#logonav {
	margin: 8px 0 0 0; 
	display:inline-block;
}
#logotitle {
	position: relative;
	float: left;
	max-width:900px;
	color: #666;
	text-align: left;
}
.hidden {
    display:none;
} /**/
a:link {
    color: #018181; 
    text-decoration:none;
}
a:visited {
    color: #018181;
    text-decoration:none;
}
a:hover {
    color: #669999;
    text-decoration:none;
}  
img { text-decoration: none; border: none;
}
#imgsand {
	height:auto; 
	max-width: 85%;	
	float:right;
}

/* Box Shadow Effect */

.box {
    max-width: 368px;
    height: auto;
    margin:15px auto;
}
.effect2
{
  position: relative;
}
.effect2:after
{
  z-index: -1;
  position: absolute;
  content: "";
  bottom: 15px;
  left: 10px;
  width: 50%;
  top: 80%;
  max-width: 100%;
  background: #555;
  -webkit-box-shadow: 0 10px 10px #555;
  -moz-box-shadow: 0 10px 10px #555;
  box-shadow: 0 10px 10px #555;
  -webkit-transform: rotate(-2deg);
  -moz-transform: rotate(-2deg);
  -o-transform: rotate(-2deg);
  -ms-transform: rotate(-2deg);
  transform: rotate(-2deg);
}
.effect2:before
{
  z-index: -1;
  position: absolute;
  content: "";
  bottom: 15px;
  left: 10px;
  width: 50%;
  top: 80%;
  max-width: 100%;
  background: #555;
  -webkit-box-shadow: 0 10px 10px #555;
  -moz-box-shadow: 0 10px 10px #555;
  box-shadow: 0 10px 10px #555;
  -webkit-transform: rotate(-2deg);
  -moz-transform: rotate(-2deg);
  -o-transform: rotate(-2deg);
  -ms-transform: rotate(-2deg);
  transform: rotate(-2deg);
}
.effect2:after
{
  -webkit-transform: rotate(2deg);
  -moz-transform: rotate(2deg);
  -o-transform: rotate(2deg);
  -ms-transform: rotate(2deg);
  transform: rotate(2deg);
  right: 10px;
  left: auto;
}
	.lightbox .box {
	    width: -webkit-min-content;
	    width: -moz-min-content;
	    width: min-content;
	    width: 75%;
	   	max-width: 486px;
	    margin: 7% auto;
	    padding:20px;
	    color: #333;
	    background-color:#fff;
	    box-shadow: 0px 1px 26px -3px #666;
	  	-webkit-box-shadow: 0px 1px 26px -3px #666;
	  	-moz-box-shadow: 0px 1px 26px -3px #666;
	    border-radius: 7px;
	    -moz-border-radius:7px;
	    -webkit-border-radius:7px;
    	}
    .lightbox .title {
        margin:0;
        padding:0 0 10px 0px;
        border-bottom:1px #333 solid;
        color:#333;
        font-size:20px;
        }
    .lightbox .content {
        display:block;
        padding:10px 0 0 0px;
        font-size:14px;
        line-height:22px;
        font-family: Verdana, Georgia;
        }
    .lightbox .close_it {
        float:right;
        display:block;
        text-decoration:none;
        font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
        font-size:20px;
        font-weight:600;
        color:#333;
        }
	.lightbox {
	    /** Hide the lightbox */
	    display: none;
	    /** Apply basic lightbox styling */
	    position: fixed;
	    z-index: 9999;
	    width: 100%;
	    height: 100%;
	    top: 0;
	    left: 0;
	    color:#333;
	    }

/* And then when the link is clicked and ID is called we display id: */

	.lightbox:target {
	    /** Show lightbox when it is target */
	    display: block;
	    outline: none;
}

.copyright {
	position: relative;
	width: auto;
	padding: 25px 0 25px 20px;
	height: 100%;
	font-family: Verdana, Georgia; 
	font-size: 14px; 
	color:#CECECE; 
	text-align: center;
	z-index: 2;
}
.columns {	
	line-height: 1.75;
	font-weight: normal;
	font-family: Verdana, Georgia;
	font-size: 14px;
	padding: 10px 20px 15px;
    -webkit-columns: 200px 2; /* Chrome, Safari, Opera */
    -moz-columns: 200px 2; /* Firefox */
    columns: 200px 2;
    -webkit-column-gap: 30px; /* Chrome, Safari, Opera */
    -moz-column-gap: 30px; /* Firefox */
    column-gap: 30px;
}
.jump {
	position: relative;
	display: block; 
	text-align: center; 
	padding-bottom: 20px; 
}
.center {
	max-width: 235px; 
	margin: auto;	
}
#footer {
    height: auto;
    min-height: 300px;
    width: 100%;
    clear: both;
    margin: 3% 0 0 0;
    padding: 20px 0 0 0;
    border-top: 1px #CCCCCC solid;
    background-color: #E6E6E6;
    background-image: url('../images/footerback.jpg');
}
#footerntma {
    height: auto;
    min-height: 200px;
    width: 100%;
    clear: both;
    margin: 3% 0 0 0;
    padding: 20px;
    border-top: 0px #CECECE solid;
}
#footerbrdr {
    height: auto;
    width: 100%;
    clear: both;
    margin: 0;
    border-top: 0px #333 solid;
    background-repeat: repeat-x;
    background-image: ; /*url('../images/titlebktop10.jpg'); */
    background-color: #444;
}
sup {
    vertical-align: super;
    font-size: 9px;
}

/*  GO FULL WIDTH BELOW 480 PIXELS */
@media only screen and (max-width: 340px) {
	#logo { margin: 7px 0 0 15px; }
}
@media only screen and (max-width: 480px) {
	.p4 { font-size: 12px; }
	.columns { padding: 20px; }
	#titleimg {	background-image: url('../images/titlebk2018_4a.png'); }
	#sampmain { max-width: 190px; }
}
@media only screen and (max-width: 500px) {
	#title { font-size: 20px; }
}
@media only screen and (max-width: 680px) {
	.p10 { float: left; }
	#contactphn { display: none; }
	#contactemail { display: none; }
	#social {  margin: 50px 0 20px 0; }
}
@media all and (max-width: 768px) {
	h1 { padding: 30px 15px 10px 10px; }
	.theRest { display: block; float:none; margin-right: 0px;  text-align: left; }
	#facontainer { display: none; }
	#titlewrap { display: none; }
	#navcontainer { display: none; }
	.theRest { z-index: 1100; }
/*  #contactmem_mobi { display: none; } */
	#fa fa-caret-down fa-lg { display: none; }
	.terr {margin: 0; max-width: 100%; }
	#topbrdrmobi { 
		position: relative; 
		width: 100%; 
		height: 30px; 
		margin-top: 0; 
		background-image:url('../images/menu-link-bkgd23.jpg'); 
		background-color: #e3e3e3;}
}
@media all and (min-width: 769px) {
	#navcontainer_mobi { display: none; }
/*	#contactmem { display: none; } */
	#pgtitle_mobi { display: none; }
}
@media only screen and (max-width: 875px) {
	.theRest { margin-right: 0px; }
}
@media only screen and (max-width: 1px) {
	#containerslider { padding: 0 0; }
	#wowslider-container0 .ws_images img {
	-webkit-border-bottom-left-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
	-moz-border-bottom-left-radius: 0px;
	-moz-border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px; }
}
@media screen and (max-width: 1366px) {
	.p10 { max-width: 285px; }
}
@media screen and (min-width: 1367px) {
	#pgtitle {
		max-width: 1200px; 
		margin: 0 auto; }
	#containerf {
		max-width: 1200px; 
		margin: 0 auto; }
	#titleimg {
		max-width: 1200px; 
		margin: 0 auto; }
	#bottomnav {
		max-width: 1200px; 
		margin: 0 auto; }
	#container {
		max-width: 1200px; 
		margin: 0 auto; }
	#containerslider {
		max-width: 1200px; 
		margin: 0 auto; }
	#wrappercontent {
		max-width: 1200px; 
		margin: 0 auto; }
	#footerbrdr {
    	background-image: url('../images/titlebktop10.jpg');
    	background-repeat: no-repeat; }
	.p10 { max-width: 388px; }
}



